{
	"extension": "jpg",
	"type": "jpeg",
	"quality": 80,
	"poster": {
		"width": 200,
		"height": 285
	},
	"miniature": {
		"width": 50,
		"height": 70
	},
	"avatar": {
		"width": 128,
		"height": 128
	}
}